@charset "utf-8";
body {
	background:#FFFFFF;
	color:#000000;
}

body{
    margin: 0 !important;
    padding: 0 !important;
}

#fixed {
    position: static !important;
    margin: 0 !important;
    padding: 0 !important;
}

#slid {
    background-attachment: scroll;
}

#news {
    page-break-after: always;/* 直後で改ページさせる */
}